# @ shell               = /bin/ksh
# @ tasks_per_node      = #TASKSPERNODE#
# @ node_usage          = #NODEUSAGE#
# @ node                = #NODES#
# @ job_name            = #BENCHNAME#
# @ output              = #STDOUTLOGFILE#
# @ error               = #STDERRLOGFILE#
# @ notification        = #NOTIFICATION#
# @ notify_user         = #NOTIFY_EMAIL#
# @ wall_clock_limit    = #TIME_LIMIT#
# @ job_type            = parallel
# @ queue

#ENV#

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml
#PREPROCESS#
#STARTER# #ARGS_STARTER# #MEASUREMENT# #EXECUTABLE# #ARGS_EXECUTABLE#
#POSTPROCESS#
echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml



